[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Short RPM question



Hi all

When I saw that an update for slang was available, I issued an apt-get
install slang, and thought that it would pull slang-devel too. It didnt:
# rpm -qR slang-devel
slang = 1.4.9

Shouldn't a -devel rpm require the main rpm with %{version}-%{release}, not
only %{version} ? In the fedora.us bug 2225
(https://bugzilla.fedora.us/show_bug.cgi?id=2225), Michael Schwendt
explains that the full Requires it almost always needed. Could slang be one
of those corner cases, or is it just a bug ?

Thanks

Aurélien
-- 
http://gauret.free.fr   ~~~~   Jabber : gauret amessage info
"We act as though comfort and luxury were the chief requirements of
life, when all that we need to make us happy is something to be
enthusiastic about." -- Albert Einstein



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]